 $(document).ready(function(){
    // $(document).on("click",".final-test,.practise-test",function(e){
    $(document).on("click",".exam-test",function(e){
        e.preventDefault();
        test_link = $(this).attr("href");
        window.open(test_link, "_blank", "toolbar=no,scrollbars=yes,resizable=yes,top=500,left=500,width=1024,height=1024");
    });
});